﻿/* VDEContentArea */

#VDEContentArea
{
	float: left;
}

#VDEContentArea ul
{
	list-style-type: square;
	padding: 0;
	margin-left: 23px;
}

#VDEContentArea ol
{
	list-style-type: decimal;
	padding: 0;
	margin-left: 30px;
}

#VDEContentArea li
{
	background: none;
}

#VDEContentArea ul.BulletedList
{
	list-style-type: square;
	padding: 0;
	margin-left: 23px;
}

#VDEContentArea ul.BulletedList li
{
	background: none;
	color:#941506;
}

#VDEContentArea blockquote
{
	margin-left: 23px; 
}

/* Ende: VDEContentArea */

/* VDEContentTable */

table.VDEContentTable td, table.VDEContentTable th
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color:#000000;
	padding:3px;
	text-align:left;
	vertical-align:top;
}

table.VDEContentTable td
{
	background-color:#EDF0F1;
}

table.VDEContentTable td.normalDataRow
{
	background-color:#FFFFFF;
}

table.VDEContentTable td.footer
{
	background-color:#FFFFFF;
	text-align:right;
}

table.VDEContentTable td.firstCol 
{
	padding-right:10px;
}

table.VDEContentTable td.firstCol, table.VDEContentTable th 
{
	background-color:#C5D4DE;
}

/* Ende: VDEContentTable */

/* VDERightCol */

#VDERightColMaxWidth
{
	width: 199px;
	overflow: hidden;
	float: left;
}

/* Ende: VDERightCol */

/* VDERightCol */

#VDERightCol
{
	float: left;
	width: 184px;
}

#VDERightCol .VDERightColBox
{
	background-color: #EDF0F1;
	color: #333333;
	margin-bottom: 10px;
	padding-bottom: 3px;
}

#VDERightCol h1
{
	background: #C5D4DE none repeat scroll 0%;
	border-bottom: 1px solid #FFFFFF;
	border-style: solid;
	border-width: 0px 0px 1px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 3px;
	padding-left: 5px;
	font-size: 100%;
}

#VDERightCol p, #VDERightCol .VDERightColBox .VDERightColContent, #VDERightCol .VDERightColBoxLinkList .VDERightColContent
{
	padding: 2px 5px;
}

#VDERightCol ul
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding-bottom: 2px;
}

#VDERightCol .VDERightColBoxLinkList
{
	background-color: #EDF0F1;
	color: #333333;
	margin-bottom: 10px;
	padding-bottom: 3px;
}

#VDERightCol .VDERightColBoxLinkList ul li
{
	background: transparent url(/_layouts/Images/VDE%20Images/arrow_red.gif) no-repeat scroll 0px 3px;
	margin-left: 5px;
	padding-left: 10px;
	padding-right: 5px;
}

#VDERightCol .VDEBanner
{
	border: 1px solid #B7B8BD;
	height: 48px;
	overflow: hidden;
}

#VDERightCol .VDEBanner img
{
	float: left;
	padding-right: 10px;
}

#VDERightCol .VDEBanner h1
{
	background: #FFFFFF none repeat scroll 0%;
	color: #333333;
	font-size: 12px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding-top: 2px;
}

#VDERightCol .VDEBanner h2
{
	color: #333333;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#VDERightCol .VDEBanner a
{
	text-decoration: none;
}

#VDERightCol .VDEBannerAlternate
{
	border: 0px;
	height: 48px;
	overflow: hidden;
}

/* Ende: VDERightCol */

/* VDEContent4Col */

#VDEContent4Col
{
	float: left;
	overflow: hidden;
	width: 766px;
	margin-bottom: 10px;
	padding-right: 10px;
}

#VDEContent4Col p
{
	margin-bottom: 10px;
}

#VDEContent4Col h1
{
	background: #C5D4DE none repeat scroll 0%;
	color: #333333;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 1px;
	padding-left: 5px;
}

#VDEContent4Col h2
{
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 5px;
	padding-left: 0px;
}

#VDEContent4Col h3, #VDEContent4Col h3 div
{
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	margin-bottom: 1px;
	padding-left: 0px;
}

#VDEContent4Col .bild
{
	float: left;
	padding-bottom: 10px;
	padding-right: 20px;
}

/* Ende: VDEContent4Col */

/* VDEContent3Col */

#VDEContent3Col
{
	float: left;
	overflow: hidden;
	width: 572px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#VDEContent3Col_NoPaddingRight
{
	float: left;
	overflow: hidden;
	width: 572px;
	padding-right: 0px;
	margin-bottom: 10px;
}

#VDEContent3Col p
{
	margin-bottom: 10px;
}

#VDEContent3Col h1
{
	background: #C5D4DE none repeat scroll 0%;
	color: #333333;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 1px;
	padding-left: 5px;
	font-size: 100%;
}

#VDEContent3Col h2
{
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 5px;
	padding-left: 0px;
}

#VDEContent3Col h3, #VDEContent3Col h3 div
{
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	margin-bottom: 1px;
/*	padding-left: 0px; */
}

#VDEContent3Col .bild
{
	float: left;
	padding-bottom: 10px;
	padding-right: 20px;
}

/* Ende: VDEContent3Col */

/* VDEContent1Col */

#VDEContent1Col
{
	float: left;
	margin-bottom: 10px;
	padding-right: 10px;
	width: 184px;
}

#VDEContent1Col .VDEBoxContent
{
	border-bottom: 1px solid #B6B8BE;
	border-left: 1px solid #B6B8BE;
	border-right: 1px solid #B6B8BE;
}

#VDEContent1Col .VDEBoxContent .VDEBoxContentImage
{
	width: 182px;
	height: 60px;
}

#VDEContent1Col .VDEBoxContent .VDEBoxContentText
{
	height: 56px;
	padding: 1px 5px 0px;
	overflow: hidden;
}

#VDEContent1Col .VDEBoxContent .VDEBoxContentTextType2
{
	height: 116px;
	padding: 1px 5px 0px;
	overflow: hidden;
}

#VDEContent1Col .VDENewsContent
{
	border-bottom: 1px solid #B6B8BE;
	border-left: 1px solid #B6B8BE;
	border-right: 1px solid #B6B8BE;
	background: white;
}

#VDEContent1Col .VDENewsContent .VDENewsContentText
{
	height: 44px;
	padding: 1px 5px;
	overflow: hidden;
}

/* Ende: VDEContent1Col */

/* VDEContent2Col */

#VDEContent2Col
{
	float: left;
	margin-bottom: 10px;
	padding-right: 10px;
	width: 378px;
}

#VDEContent2Col_NoPaddingRight
{
	float: left;
	margin-bottom: 10px;
	padding-right: 0px;
	width: 378px;
}

#VDEContent2Col_NoMarginBottom
{
	float: left;
	margin-bottom: 0px;
	padding-right: 10px;
	width: 378px;
}

#VDEContent2Col h1
{
	background: #C5D4DE none repeat scroll 0%;
	color: #333333;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 1px;
	padding-left: 5px;
	font-size: 100%;
}

#VDEContent2Col .VDEBoxContent
{
	background: #EDF0F1;
}

#VDEContent2Col .VDEBoxContent .VDEBoxContentImage
{
	width: 378px;
	height: 106px;
}

#VDEContent2Col .VDEBoxContent h2
{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}

#VDEContent2Col .VDEBoxContent .VDEBoxContentText
{
	height: 74px;
	padding: 1px 5px 0px;
	overflow: hidden;
}

#VDEContent2Col .VDEBoxContent .VDEBoxContentTextType2
{
	height: 180px;
	padding: 1px 5px 0px;
	overflow: hidden;
}

/* Ende: VDEContent2Col */

/* VDEContent1Col_NoMarginBottom + VDEContent1Col_NoPaddingRight_NoMarginBottom */

#VDEContent1Col_NoMarginBottom
{
	float: left;
	margin-bottom: 0px;
	padding-right: 10px;
	width: 184px;
}

#VDEContent1Col_NoMarginBottom .VDEBoxContent
{
	border-bottom: 1px solid #B6B8BE;
	border-left: 1px solid #B6B8BE;
	border-right: 1px solid #B6B8BE;
	background: none;
}

#VDEContent1Col_NoMarginBottom .VDEBoxContent .VDEBoxContentImage
{
	width: 182px;
	height: 60px;
}

#VDEContent1Col_NoMarginBottom .VDEBoxContent .VDEBoxContentText 
{
	height:56px;
	overflow:hidden;
	padding:1px 5px 0px;
}

#VDEContent1Col_NoMarginBottom .VDEBoxContent .VDEBoxContentTextType2 
{
	height:116px;
	overflow:hidden;
	padding:1px 5px 0px;
}

#VDEContent1Col_NoPaddingRight_NoMarginBottom
{
	float: left;
	margin-bottom: 0px;
	padding-right: 0px;
	width: 184px;
}

#VDEContent1Col_NoPaddingRight_NoMarginBottom .VDEBoxContent
{
	border-bottom: 1px solid #B6B8BE;
	border-left: 1px solid #B6B8BE;
	border-right: 1px solid #B6B8BE;
	background: none;
}

#VDEContent1Col_NoPaddingRight_NoMarginBottom .VDEBoxContent .VDEBoxContentImage
{
	width: 182px;
	height: 60px;
}

#VDEContent1Col_NoPaddingRight_NoMarginBottom .VDEBoxContent .VDEBoxContentText 
{
	height:56px;
	overflow:hidden;
	padding:1px 5px 0px;
}

#VDEContent1Col_NoPaddingRight_NoMarginBottom .VDEBoxContent .VDEBoxContentTextType2 
{
	height:116px;
	overflow:hidden;
	padding:1px 5px 0px;
}

/* Ende: VDEContent1Col_NoMarginBottom + VDEContent1Col_NoPaddingRight_NoMarginBottom */

/* WebPart's: Headline's */

#VDESubSection h1.Type1
{
	background-color: #8F1700;
	color: #FFFFFF;
	line-height: 20px;
	padding-left: 5px;
	font-weight: bold;
	margin-bottom: 1px;
	font-size: 100%;
}

#VDESubSection h1.Type2
{
	background-color: #E99523;
	color: #FFFFFF;
	line-height: 20px;
	padding-left: 5px;
	font-weight: bold;
	margin-bottom: 1px;
	font-size: 100%;
}

#VDESubSection h1.Type3
{
	background-color: #C5D4DE;
	color: #333333;
	line-height: 20px;
	padding-left: 5px;
	font-weight: bold;
	margin-bottom: 1px;
	font-size: 100%;
}

#VDESubSection h1.Type4
{
	background-color: #569840;
	color: #FFFFFF;
	line-height: 20px;
	padding-left: 5px;
	font-weight: bold;
	margin-bottom: 1px;
	font-size: 100%;
}

/* Ende: WebPart's: Headline's */

/* VDESubSection */

.VDESubSection
{
}

/* Ende: VDESubSection */

/* VDEInhaltStyles */

#VDEInhaltStyles *,
#VDEInhaltStyles p,
#VDEInhaltStyles p *,
#VDEInhaltStyles ul *,
#VDEInhaltStyles ol *
{
	font-size: 12px;
}

#VDEInhaltStyles h1
{
	line-height: 20px;
	color: #333333;
	font-weight: bold;
	margin-top: 5px;
	padding-left: 0px;
	font-size: 14px;
	background-color: #ffffff;
}

#VDEInhaltStyles h2
{
	line-height: 15px;
	color: #333333;
	margin-bottom: 1px;
	font-weight: bold;
	padding-left: 0px;
	font-size: 12px;
}

#VDEInhaltStyles h3
{
	font-weight: bold;
}

#VDEInhaltStyles h4
{
	line-height: 15px;
	color: #333333;
	margin-bottom: 1px;
	font-weight: bold;
	padding-left: 0px;
	font-size: 12px;
	background-color: #ffffff;
}

#VDEInhaltStyles h5
{
	font-weight: bold;
}

#VDEInhaltStyles h6
{
	font-weight: bold;
}

#VDEInhaltStyles pre
{
	font-style: normal;
}

#VDEInhaltStyles address
{
	font-style: normal;
	font-size: 12px;
}

#VDEInhaltStyles dir
{
	list-style-type: disc;
	padding: 0;
	margin: 8px 0px 8px 23px;
}

#VDEInhaltStyles menu
{
	list-style-type: lower-alpha;
	padding: 0;
	margin: 8px 0px 8px 30px;
}

#VDEInhaltStyles td.bright
{
	background-color: #F3F3F3;
}

#VDEInhaltStyles td.dark
{
	background-color: #E0E0E0;
}

#VDEInhaltStyles .teaser td
{
	background-color: #FFFFFF;
}

#VDEInhaltStyles td.firstCol
{
	padding-right: 10px;
}

#VDEInhaltStyles span.Title1
{
	color: #2A305A;
	font-size: 16pt;
	font-weight: bold;
}

#VDEInhaltStyles span.Title2
{
	color: #999999;
	font-size: 13pt;
	font-weight: bold;
}

/* Ende: VDEInhaltStyles */

/* bildInformation */

#bildInformation
{
	background-color: #EDF0F1;
	margin-right: 3px;
	padding-left: 3px;
}

#bildInformation .bildQuelle
{
	text-align:right;
	color: #919CA0;
	margin: 0px;
}

#bildInformation .bildCaption div
{
	color: #919CA0;
}

/* Ende: bildInformation */

/* VDESearchResultItem */

#VDESearchResultItem
{
	margin-bottom:15px;
	clear: both;
}

#VDESearchResultItem.Compact
{
	margin-bottom:0px;
	clear: both;
}

#VDESearchResultItem .ResultInfo
{
	background:#EDF0F1 none repeat scroll 0%;
	padding-bottom:3px;
	padding-left:5px;
	padding-top:3px;
}

#VDESearchResultItem .ResultData
{
	padding-left:5px;
}

#VDESearchResultItem .bild
{
	float: left;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 6px;
}

#VDESearchResultItem h1, 
#VDESearchResultItem h1 a
{
	background:#FFFFFF none repeat scroll 0%;
	color:#941506;
	font-size:11px;
	font-weight:bold;
	margin:3px 0pt;
	padding:0pt;
}

/* Ende: VDESearchResultItem */

/* VDESearchResultItemWithImage */

#VDESearchResultItemWithImage
{
	clear:both;
	margin-top:10px;
}

#VDESearchResultItemWithImage .ResultImage
{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	width:184px;
	height:109px;
}

#VDESearchResultItemWithImage h1, 
#VDESearchResultItemWithImage h1 a
{
	color:#8F1700;
	margin:0pt;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	margin-top:5px;
	padding-left:0px;
	background: none;
}

/* Ende: VDESearchResultItemWithImage */

/* VDESearchForm */

#VDESearchForm
{
	background:#EDF0F1 none repeat scroll 0%;
	margin-bottom:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-top:10px;
}

#VDESearchForm .input
{
	height: 18px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 97%;
}

#VDESearchForm .button
{
	float: right;
	vertical-align: middle;
	height: 20px;
}

#VDESearchForm .label
{
	margin-left: 10px;
}

/* Ende: VDESearchForm */

/* VDESearchFormAdvanced3Col */

#VDESearchFormAdvanced3Col
{
	background:#EDF0F1 none repeat scroll 0%;
}

#VDESearchFormAdvanced3Col .row
{
	padding-left: 10px;
	padding-top:1px;
	padding-bottom:2px;
	border-top:1px solid White;
}

#VDESearchFormAdvanced3Col .input
{
	border:1px solid #B6B8BE;
	height:15px;
	line-height:15px;
	padding-left:3px;
	width: 369px;
}

#VDESearchFormAdvanced3Col .inputsmall
{
	border:1px solid #B6B8BE;
	height:15px;
	line-height:15px;
	padding-left:3px;
	width: 181px;
}

#VDESearchFormAdvanced3Col .input33
{
	border:1px solid #B6B8BE;
	height:15px;
	line-height:15px;
	padding-left:3px;
	width: 120px;
}


#VDESearchFormAdvanced3Col .input66
{
	border:1px solid #B6B8BE;
	height:15px;
	line-height:15px;
	padding-left:3px;
	width: 243px;
}

#VDESearchFormAdvanced3Col .select
{
	border:1px solid #B6B8BE;
	height:18px;
	line-height:18px;
	padding-left:3px;
	width: 369px;
}

#VDESearchFormAdvanced3Col .selectsmall
{
	border:1px solid #B6B8BE;
	height:18px;
	line-height:18px;
	padding-left:3px;
	width: 185px;
}

#VDESearchFormAdvanced3Col .button
{
	float: right;
	vertical-align: middle;
	height: 20px;
}

#VDESearchFormAdvanced3Col .label
{
	width: 176px;
	float:left;
}

/* Ende: VDESearchFormAdvanced3Col */

/* VDEFormNavigation */

#VDEFormNavigation
{
	background-color:#FFFFFF;
	color:#000000;
	min-height:20px;
	margin-bottom:10px;
	margin-right:0px;
	overflow:hidden;
	padding-left:0px;
	padding-top:0px;
}

#VDEFormNavigation a
{
	background-color:#FFFFFF;
	border-left:1px solid #C5D4DE;
	border-right:1px solid #C5D4DE;
	border-top:1px solid #C5D4DE;
	color:#000000;
	display:block;
	float:left;
	font-weight:bold;
	height:20px;
	line-height:20px;
	margin-right:2px;
	margin-bottom: 1px;
	text-align:center;
	padding-left: 10px;
	padding-right: 10px;
}

#VDEFormNavigation a:link
{
	color:#000000;
}

#VDEFormNavigation a:visited 
{
	color:#000000;
}

#VDEFormNavigation a:hover
{
	background-color:#FFFFFF;
	color:#000000;
}

#VDEFormNavigation a.active
{
	background-color:#C5D4DE;
	color:#000000;
}

/* Ende: VDEFormNavigation */


/* VDEFormListNavigation */

#VDEFormListHeader
{
	background-color:#C5D4DE;
	display:block;
	font-weight:bold;
	height:20px;
	line-height:20px;
	margin-bottom:10px;
	margin-right:0px;
	padding-left:5px;
	padding-top:0px;
}

#VDEFormListNavigation
{
	background-color:#FFFFFF;
	margin-bottom:10px;
	margin-right:0px;
	padding-left:0px;
	padding-top:0px;
}

#VDEFormListNavigation a
{
	background-color:#FFFFFF;
	border-left:1px solid #C5D4DE;
	border-right:1px solid #C5D4DE;
	border-top:1px solid #C5D4DE;
	display:block;
	font-weight:bold;
	height:20px;
	line-height:20px;
	margin-right:2px;
}

#VDEFormListNavigation a:link
{
}

#VDEFormListNavigation a:visited 
{
}

#VDEFormListNavigation a:hover
{
	background-color:#FFFFFF;
}

#VDEFormListNavigation a.active
{
	background-color:#C5D4DE;
}

/* Ende: VDEFormListNavigation */

/* VDEBasket */

#VDEBasket
{
}

#VDEBasket h1
{
	background:#99190B none repeat scroll 0%;
	color:#FFFFFF;
	margin:0pt;
}

#VDEBasket h1 img
{
	margin:0px;
	float:right;
	padding:2px 5px 2px 2px;
}

#VDEBasket div
{
	background:#EDF0F1 none repeat scroll 0%;
	border-bottom:1px solid #B5B8BD;
	border-left:1px solid #B5B8BD;
	border-right:1px solid #B5B8BD;
	padding:10px 5px;
}

#VDEBasket strong
{
	float:right;
}

#VDEBasket a.VDEBasketCheckout
{
	background: none repeat scroll 0 0 #99190B;
	border-color: #C85046 #67190B #67190B #C85046;
	border-style: solid;
	border-width: 2px;
	color: #FFFFFF !important;
	display: block;
	padding: 2px 6px 2px 6px;
	text-align: center;
	text-decoration: none;
}

#VDEBasket a.VDEBasketCheckout:hover
{
	border-color: #67190B #C85046 #C85046 #67190B;
	padding: 1px 7px 3px 5px;
}

/* Ende: VDEBasket */

/* VDECheckOut */

#VDECheckOut
{
}

#VDECheckOut a
{
	float: right;
}

#VDECheckOut a.button
{
	background: #99190B;
	border-color: #C85046 #67190B #67190B #C85046;
	border-style: solid;
	border-width: 2px;
	color: #FFFFFF !important;
	padding: 2px 6px 2px 6px;
	display: block;
	text-decoration: none;
	width: 100px;
	margin-top: 5px;
	text-align: center;
	float: none;
}

#VDECheckOut a.button:hover
{
	border-color: #67190B #C85046 #C85046 #67190B;
	padding: 1px 7px 3px 5px;
}

#VDECheckOut a img
{
	float: right;
	position: relative;
	top: 2px;
}

#VDECheckOut table
{
	border-top: 1px solid #B6B8BE;
	width: 100%;
	margin-bottom: 10px;
}

#VDECheckOut th, #VDECheckOut td
{
	background: #FFFFFF none repeat scroll 0%;
	border-bottom: 1px solid #B6B8BE;
	padding: 3px;
	text-align: left;
}

#VDECheckOut td
{
	padding-top: 10px;
	vertical-align: middle;
}

#VDECheckOut input
{
	border: 1px solid #B6B8BE;
	height: 15px;
	line-height: 15px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
}

/* Ende: VDECheckOut */

/* VDEEShopDetailShopItem */

#VDEEShopDetailShopItem
{
	clear:both;
	margin-top:10px;
}

#VDEEShopDetailShopItem .SmallImage
{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	width:184px;
	height:109px;
}

#VDEEShopDetailShopItem .VDEEShopDetailDescription
{
	margin-bottom: 10px;
}

#VDEEShopDetailShopItem .VDEEShopAttachmentList
{
	margin-bottom: 10px;
}

#VDEEShopDetailShopItem .VDEEShopPriceList
{
	margin-bottom: 10px;
}

#VDEEShopDetailShopItem .VDEEShopPriceList a.button
{
	background: #99190B;
	border-color: #C85046 #67190B #67190B #C85046;
	border-style: solid;
	border-width: 2px;
	color: #FFFFFF !important;
	padding: 2px 6px 2px 6px;
	display: block;
	text-decoration: none;
	width: 60px;
	margin-top: 5px;
	text-align: right;
	float: none;
}

#VDEEShopDetailShopItem .VDEEShopPriceList a.button:hover
{
	border-color: #67190B #C85046 #C85046 #67190B;
	padding: 1px 7px 3px 5px;
}

#VDEEShopDetailShopItem a.button
{
	background: none repeat scroll 0 0 #99190B;
	border-color: #C85046 #67190B #67190B #C85046;
	border-style: solid;
	border-width: 2px;
	color: #FFFFFF !important;
	display: block;
	padding: 2px 6px 2px 6px;
	text-align: center;
	text-decoration: none;
	width: 60px;
	float: left;
	margin-right: 10px;
}

#VDEEShopDetailShopItem a.button:hover
{
	border-color: #67190B #C85046 #C85046 #67190B;
	padding: 1px 7px 3px 5px;
}

#VDEEShopDetailShopItem .VDEEShopPriceList input
{
	border: 1px solid #B6B8BE;
	height: 15px;
	line-height: 15px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
}

#VDEEShopDetailShopItem h1
{
	color:#8F1700;
	margin:0pt;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	margin-top:5px;
	padding-left:0px;
	background: none;
}

/* Ende: VDEEShopDetailShopItem */


/* VDEForms */

.VDEFormRow
{
	background: #EDF0F1 none repeat scroll 0%;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid White;
}

.VDEFormLabel
{
	width: 176px;
	float: left;
	padding-top: 1px;
}

.VDEFormRow input
{
	border: 1px solid #B6B8BE;
	height: 15px;
	line-height: 15px;
	padding-left: 2px;
}

.VDEFormRow select
{
	border: 1px solid #B6B8BE;
	height: 18px;
	line-height: 18px;
	padding-left: 2px;
}

.VDEFormRow textarea
{
	border: 1px solid #B6B8BE;
	line-height: 15px;
	padding-left: 2px;
}

.VDEFormRow input.button
{
	border: 1px solid #B6B8BE;
	height: 18px;
	line-height: 14px;
	padding-left: 2px;
}

.VDEFormInput369
{
	width: 369px;
}

.VDEFormInput263
{
	width: 263px;
}

.VDEFormInput177
{
	margin-right: 10px;
	width: 177px;
}

.VDEFormInput178
{
	width: 178px;
}

.VDEFormInput92left
{
	margin-right: 10px;
	width: 92px;
}

.VDEFormInput92right
{
	margin-left: 10px;
	width: 92px;
}

.VDEFormInput71
{
	margin-right: 10px;
	width: 71px;
}

.VDEFormSelect373
{
	width: 373px;
}

/* Ende: VDEForms */

/* VDEPI */

#VDEPIDetailHeader h2
{
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 5px;
	padding-left: 0px;
}

#VDEPIDetailHeaderList
{
	background-color:#FFFFFF;
	border:1px solid #C5D4DE;
	line-height:20px;
	margin-right:2px;
}

#VDEPIDetailHeaderList p
{
	font-weight:bold;
}

#VDEPIDetailItemHeader h1
{
	background: #C5D4DE none repeat scroll 0%;
	color: #333333;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 1px;
	padding-left: 3px;
	font-size: 11px;
	margin-left:1px;
}

/* Ende: VDEPI */

/* VDEHtmlEditorCustomStyles */

#VDEInhaltStyles ul.ms-rteCustom-ListeMitGrauenPfeilen,
#VDEInhaltStyles ul.ms-rteCustom-ListWithGrayArrows
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 5px 0px 10px;
}

#VDEInhaltStyles ul.ms-rteCustom-ListeMitRotenPfeilen,
#VDEInhaltStyles ul.ms-rteCustom-ListWithRedArrows
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 5px 0px 10px;
}

#VDEInhaltStyles ul.ms-rteCustom-ListeMitGrauenPfeilen li,
#VDEInhaltStyles ul.ms-rteCustom-ListWithGrayArrows li
{
	background: transparent url(/_layouts/Images/VDE%20Images/arrow_gray.gif) no-repeat scroll 0px 3px;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

#VDEInhaltStyles ul.ms-rteCustom-ListeMitRotenPfeilen li,
#VDEInhaltStyles ul.ms-rteCustom-ListWithRedArrows li
{
	background: transparent url(/_layouts/Images/VDE%20Images/arrow_red.gif) no-repeat scroll 0px 3px;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/* Ende: VDEHtmlEditorCustomStyles */

/* PersonList Styles */

.VDEPersonListRow
{
	float: left;
	overflow: hidden;
	width: 100%;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

/* Ende: PersonList Styles */

/* NewsTopStoryChanger */

.topstories
{
	width: 378px;
	height: 215px;
}

.TopStoryChangeItem
{
	display: none;
	position: absolute;
	width: 378px;
	z-index: 1;
}

.slidetabsholder_inactive
{
	display: none;
}

.slidetabsholder 
{
	margin-top: -213px;
	position: absolute;
	width: 378px;
	z-index: 2;
}

.slidetabs
{
	float: right;
}

.slidetabs a.current 
{
    background: url("/_layouts/Images/VDE%20Images/slide_aktiv.gif") no-repeat scroll 0 0 transparent;
}

.slidetabs a 
{
    background: url("/_layouts/Images/VDE%20Images/slide_inaktiv.gif") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 1px;
    height: 10px;
    margin: 3px;
    padding: 0px;
    width: 10px;
    float: left;
}

/* Ende: NewsTopStoryChanger */

/* VDEEventDB */

input.icbutton
{
	background: #99190B;
	border-color: #C85046 #67190B #67190B #C85046;
	border-style: solid;
	border-width: 2px;
	color: #FFFFFF !important;
	padding: 2px 6px 2px 6px;
	display: block;
	text-decoration: none;
	width: 100px;
	margin-top: 5px;
	text-align: center;
	float: right;
}

input.icbutton:hover
{
	border-color: #67190B #C85046 #C85046 #67190B;
	padding: 1px 7px 3px 5px;
}

/* Ende: VDEEventDB */

/* DKE Mandate */

#VDEContent3Col div.DKEMandat,
#VDEContent3Col div.DKEMandatDetail,
#VDEContent3Col div.MandateRow
{
	width: 570px;
}

#VDEContent3Col div.MandateHeaderRow 
{
	width: 560px;
}

#VDEContent3Col div.MandateRowRight
{
	width: 349px;
}

#VDEContent4Col div.DKEMandat,
#VDEContent4Col div.DKEMandatDetail,
#VDEContent4Col div.MandateRow
{
	width: 762px;
}

#VDEContent4Col div.MandateHeaderRow
{
	width: 752px;
}

#VDEContent4Col div.MandateRowRight
{
	width: 541px;
}

div.DKEMandat,
div.DKEMandatDetail
{
	float: left;
	margin-bottom: 15px;
	border: 1px solid #b6b8be;
}

div.MandateHeaderRow
{
	float: left;
	height: 30px;
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
	margin-bottom: 1px;
	padding: 5px;
}

div.DKEMandat div.MandateHeaderRow:hover
{
	background-color: #EDF0F1;
}

div.MandateHeaderRow a.DKEMandatLink,
div.MandateHeaderRow a.DKEMandatLink:hover
{
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}

div.MandateRow
{
	float: left;
	background-color: #C5D4DE;
	margin-bottom: 1px;
}

div.MandateRowLeft
{
	float: left;
	width: 200px;
	font-weight: bold;
	padding: 5px;
}

div.MandateRowRight
{
	float: left;
	margin-left: 1px;
	background-color: #EDF0F1;
	padding: 5px 5px 10px;
}

/* Ende: DKE Mandate */